h1.resources, h2.resources {
  background-color: #0033a1;
  color: #ffffff;
  text-transform: uppercase;
  padding: .5em;
}
h2.resources {
  font-size: 1.25rem;
  margin-top: .5rem;
}
h3.resources {
  color: #0033a1;
  font-size: 1.125rem;
  text-align: left;
  margin: 1.5rem auto .5rem;
  text-transform: capitalize;
  border-bottom: solid 1px #0033a1;
}
h4.resources {
  font-size: .875rem;

}
.resourcebody p {
  /* font-family:Arial, Helvetica, sans-serif; */
  font-size: .875rem;
  /* color: #000000; */
  text-align: left;
  margin-top: .125rem;
}
p.text-center {
  text-align: center;
}
ul.resourceText {
  margin-left: 1rem;
  list-style-position:inside;
  text-align: left;
  font-size: .875rem;
  /* color: #000000; */
  padding-inline-start: 0;
}

img.resource {
  border-radius: 50%;
  border: solid 1px gray;
  margin: 1em;
  width: 150px;
  display: block;
}
img.resource-left {
  border-radius: 50%;
  float: left;
  border: solid 1px gray;
} 

img.resource-right {
  border-radius: 50%;
  float: right;
  border: solid 1px gray;
}

.marg-right {
  margin-right: 1.5em;
  float: left;
}

/* div.temp {
  outline: solid gray 1px;
  padding: .5rem;
  /* width: 48%; */
  /* float: left; */
} */